module JamRuby
  class TeacherGenre < ActiveRecord::Base
    self.table_name = "teachers_genres"

    belongs_to :teacher, class_name: "JamRuby::Teacher"
    belongs_to :genre, class_name: "JamRuby::Genre"

    validates :teacher, presence:true
    validates :genre, presence: true
  end
end
